import React from 'react';
import { shallow } from 'enzyme';

import Flex from '.';

describe('Flex', () => {
  it('displays a flexbox', () => {
    const node = shallow(<Flex />);
    expect(node.hasClass('Flex')).toBe(true);
  });
});
